YES(1)

NAZWA
yes - wypisuj bez końca dowolny ciąg znaków

SKŁADNIA
yes [napis...]
yes [--help] [--version]

OPIS
Ta strona podręcznika man opisuje polecenie yes w wersji GNU.

yes wypisuje argumenty otrzymane w linii poleceń rozdzielone spacjami i zakończone znakiem nowej linii dopóki nie zostanie zabity. Jeżeli program zostanie uruchomiony bez argumentów, wypisywana jest litera `y' i znak nowej linii.

OPCJE
Wersja GNU programu yes wywołana z dokładnie jednym argumentem rozpoznaje następujące opcje:

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

AUTOR
Napisane przez Davida MacKenzie.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>..

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
echo(1), printf(1), sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.